from flask import Blueprint
from flask import flash
from flask import current_app
from flask import g
from flask import redirect
from flask import url_for
from flask import request
from flask import session
from flask import render_template
from flask_mail import Message
from werkzeug.exceptions import abort

from capsulflask.db import get_model

bp = Blueprint("landing", __name__, url_prefix="/")

@bp.route("/")
def index():
  return render_template("index.html")

@bp.route("/faq")
def faq():
  return render_template("faq.html")

@bp.route("/changelog")
def changelog():
  return render_template("changelog.html")

@bp.route("/support")
def support():
  return render_template("support.html")